<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="labelLastGraphUpdateValue.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhFAAUAPMAAP//////9/f39+/v7+fn58bGxrW1tYSEhHNzc/8AAAAxnAAxY4QAAAAAAP///wAA
        ACH5BAEAAA4ALAAAAAAUABQAAASC0MlJq70Yn70d/9YBjGNTkEBxNJUIKIFgpkqhspS4KIJcCLDaqgUI
        8Hy92q2VHAxMwN4yB9w9C4PdYjo5CJwDhpiBFRiGuWeDkWgnGA0TuksgsF2Ht20uOdTZAC56XBIIG4Ab
        Am8cOBNxawkjPW+PjRV3PXkMGRRsbpucnWOhpKWkEQA7
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAQAQAAAAAAAAAAAAAAAAAAAAA
        AADt7e3/tra2/6urq/+vr6//tbW1/7u7u//BwcH/xsXF/8vLy//R0dH/4ODg//f4+IAAAAAAAAAAAAAA
        AAAAAAAAvJSU/6Z9fv+XdXX/lnV1/5J3d/+QeHj/jXt7/4t7e/+Henr/gXh6/4uLi//f4OCAAAAAAAAA
        AAAAAAAAAAAAALyMjP/439///N/f//ri4v/54eH/8dPT/+vNzf/ox8f/07O3/6GRov93dXX/2NjYgAAA
        AAAAAAAAAAAAAAAAAAC8jIz/9+Pj//vh4P/74+P/+eLh//XX1//y0tL/8dHR/+HDx/+una3/dnR0/9jY
        2IAAAAAAAAAAAAAAAAAAAAAAvo6O//jk5P/+8PD/y9Lw/7bD8P+/xOz/g5jt/4CN6//z4uH/zK6w/3Z0
        dP/Y2NiAAAAAAAAAAAAAAAAAAAAAAMCRkf/67e3//vv7/5e9/P9tnv7/zdz5/xRT//+hsPj//vXw/9K4
        uP92dHT/2NjYhujo6Av5+fkLAAAAAAAAAADElZX//O/v/+Ht/f9Tnv7/can9/8TZ+f+Wsfr/NGf+//f2
        9f/dysr/YmFi/6Ojo//Dw8P/5+fn//v7+4AAAAAAx5iY//zx8f/8/P3/q9H9/569+v/i6fv/faL6/8PS
        +f/b19b/j42N/2tra/9zc3P/bm5v/42Njf/d3d3/+vr6gMmamv/z6ur/i4yM/6+uq//NyMb/l5KS/6Wh
        n/+upaT/qJqQ/9TApP/mzq3/0Lyg/5iNgv9yc3T/jY2N/+fn5//InJz/uZGR/2ZYWP9uXl7/gHBw/4F4
        eP+koKD/t6Sa//vitv//4bf//+G2///lwP/73rb/mo6C/2xsbP/Dw8P/6+vrhp6goP94eXn/hoaG/5SU
        lP+urq7/ppGS/+XQtv//6MH/+eW9/6idg//x2bH//+XA/9TAo/9zc3P/rq6u/9/g4AGqq6sLiIiIC5yc
        nAupqakL0tLSC6iKi/T3587///PT/766nv+mpqj/n5J6//3kuP/r07P/amtq/7Gxsf8AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAC9o6P08OHL/+rp0/96d2v/z8uv/313af/y3LT/2saq/3t7ev/Pz8//AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA6+Dg6tvCtv+wrJv/3NrK///31//78Mn//erA/66fkf+lo6P/8fHx+QAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAANe/vwbSubrA28S3//Ln0P/67tL/6Ne+/7uomv+yq6v/6+vr+vr6
        +kAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA17+/Bu3i4vW9oqP/qIqL/66Zmv/X0ND/9/f3//39
        /RYAAAAAAA8AAAAPAAAADwAAAA8AAAAPAAAAAwAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/AAAAPwA
        AAD8AAAA/gEAAA==
</value>
  </data>
</root>